| Version: 3.1.5

Classes | Enumerations
htmprint.h File Reference

## Classes
class | wxHtmlDCRenderer
| This class can render HTML document into a specified area of a DC. More...
class | wxHtmlEasyPrinting
| This class provides very simple interface to printing architecture. More...
class | wxHtmlPrintout
| This class serves as printout class for HTML documents. More...

## Enumerations
enum | { wxPAGE_ODD , wxPAGE_EVEN , wxPAGE_ALL }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
wxPAGE_ODD |
wxPAGE_EVEN |
wxPAGE_ALL |